
<?php

session_start();
@ob_start();
include "../../config/koneksi.php";

$module=$_GET[module];
$act=$_GET[act];
 
if ($module=='cust' AND $act=='aktif'){

	mysql_query("update customers set username = '$_POST[nama]', password = '123' where customerid = $_GET[id] ");
	header('location:datareg.php?id=semen');

}

elseif ($module=='cust' AND $act=='delete'){
	mysql_query("update customers set username = '', password = '' where customerid = $_GET[id]");
	header('location:datareg.php?id=semen');

}
	

?>
